BizKitHub
DocsAPI ReferenceLedger/bff/ledger/asset/revert-disposal
postLedgerAdmin BFF

/bff/ledger/asset/revert-disposal

Take a disposed asset back into use

LedgerpostBffLedgerAssetRevert-disposal

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired

Asset external id.

Length: 16–24
reasonstringRequired
Length: 3–500

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/ledger/asset/revert-disposal

post
curl -X POST "https://api.bizkithub.com/bff/ledger/asset/revert-disposal" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id",
  "reason": "example_reason"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key